package org.colinvella.fancyfish.creativetab;

import org.colinvella.fancyfish.item.ModItemRegistry;

import net.minecraft.creativetab.CreativeTabs;
import net.minecraft.item.Item;
import net.minecraftforge.fml.relauncher.Side;
import net.minecraftforge.fml.relauncher.SideOnly;

public final class ModCreativeTabs extends CreativeTabs
{
	public static CreativeTabs FancyFishTab = new ModCreativeTabs(CreativeTabs.getNextID(), "FancyFishTab");
	
    public ModCreativeTabs(int tabId, String tabKey)
    {
        super(tabId, tabKey);
    }

    @SideOnly(Side.CLIENT)
    public Item getTabIconItem()
    {
        return ModItemRegistry.CapturedClownFish;
    }
}