package org.colinvella.fancyfish.gui;

import org.colinvella.fancyfish.FancyFishMod;
import org.colinvella.fancyfish.logger.ModLogger;

import net.minecraftforge.fml.common.network.NetworkRegistry;

public class ModGuiRegistry
{
	public static void registerGuiHandler()
	{
		logger = FancyFishMod.getLogger();

		logger.info("Registering mod gui handler...");
		NetworkRegistry.INSTANCE.registerGuiHandler(FancyFishMod.instance, new ModGuiHandler());		
	}

	// private logger reference
	private static ModLogger logger;
}
