package org.colinvella.fancyfish.event;

import org.colinvella.fancyfish.achievement.ModAchievements;
import org.colinvella.fancyfish.item.FishScaleItem;

import net.minecraftforge.event.entity.player.EntityItemPickupEvent;
import net.minecraftforge.fml.common.eventhandler.SubscribeEvent;

public class FishEntityEventHandler extends ModEventHandler
{
	public static final String ID = "FishEntity";
	
	public FishEntityEventHandler()
	{
		super(ID);
	}
	
	@SubscribeEvent
	public void pickUpFishScale(EntityItemPickupEvent event)
	{
		if (!(event.item.getEntityItem().getItem() instanceof FishScaleItem))
			return;
		
		event.entityPlayer.addStat(ModAchievements.HarvestScales, 1);
	}
		
}
