package org.colinvella.fancyfish.item;

import org.colinvella.fancyfish.FancyFishMod;
import org.colinvella.fancyfish.logger.ModLogger;

import net.minecraft.creativetab.CreativeTabs;
import net.minecraft.item.Item;

public abstract class ModItem extends Item
{
	public ModItem(String id, int maxStackSize, CreativeTabs creativeTab)
	{
		if (logger == null)
			logger = FancyFishMod.getLogger();
		
		this.id = id;
		setUnlocalizedName(id);
		setMaxStackSize(maxStackSize);
		setCreativeTab(creativeTab);
	}
	
	public String getId()
	{
		return id;
	}
	
	// item id, also used for unlocalised name
	private String id;
	
	// private logger reference
	protected static ModLogger logger;
}
