package org.colinvella.fancyfish.recipe;

import java.util.ArrayList;
import java.util.Arrays;
import java.util.List;

import net.minecraft.item.ItemStack;
import net.minecraftforge.fml.common.registry.GameRegistry;

public abstract class ShapelessRecipe extends ModRecipe
{
	public ShapelessRecipe(String id, ItemStack output, ItemStack[] ingredients)
	{
		super(id);		
		logger.info("Defining shapeless recipe " + id + "...");
		
		Object[] ingredientParameters = Arrays.copyOf(ingredients, ingredients.length, Object[].class );
		
		GameRegistry.addShapelessRecipe(output, ingredientParameters);
	}
}
